Last Comment Bug 665582 - Fix unused variable warning in nsIconChannel.cpp
: Fix unused variable warning in nsIconChannel.cpp
Status: RESOLVED FIXED
[build_warning]
:
Product: Core
Classification: Components
Component: ImageLib (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla7
Assigned To: Ed Morley [:emorley]
:
Mentors:
Depends on:
Blocks: buildwarning
  Show dependency treegraph
 
Reported: 2011-06-20 09:48 PDT by Ed Morley [:emorley]
Modified: 2011-06-23 02:30 PDT (History)
2 users (show)
mounir: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Fix build warning (1.48 KB, patch)
2011-06-20 09:52 PDT, Ed Morley [:emorley]
joe: review+
Details | Diff | Review

Description Ed Morley [:emorley] 2011-06-20 09:48:52 PDT
modules/libpr0n/decoders/icon/gtk/nsIconChannel.cpp:292:14: warning: unused variable 'rv'

http://mxr.mozilla.org/mozilla-central/source/modules/libpr0n/decoders/icon/gtk/nsIconChannel.cpp#292
Comment 1 Ed Morley [:emorley] 2011-06-20 09:52:51 PDT
Created attachment 540501 [details] [diff] [review]
Fix build warning
Comment 2 Ed Morley [:emorley] 2011-06-21 04:43:48 PDT
http://dev.philringnalda.com/tbpl/?tree=Try&rev=fd911766b068
Comment 3 :Ehsan Akhgari (busy, don't ask for review please) 2011-06-22 11:37:04 PDT
Landed on inbound.
Comment 4 Mounir Lamouri (:mounir) 2011-06-23 02:30:24 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/b0188e75b355

Note You need to log in before you can comment on or make changes to this bug.